@charset "utf-8";
/* CSS Document */
/* Basic */

*
{
	margin: 0em;
	padding: 0em;
}

/*h1,h3,h4,h5,h6
{
	color: white;
}*/
strong{
color: #333333;
}
h2{
color: #333333;
margin-left: 10px;
}
p
{
	position: relative;
}

body,input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	background-color: #CCCCCC;
}

input.button
{
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #888;
	border-right: solid 1px #888;
	background-color: #eaeaea;
	color: #555;
	font-size: 0.8em;
	padding: 0.35em;
}

input.text
{
	border-top: solid 1px #888;
	border-left: solid 1px #888;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
	padding: 0.1em;
	margin-top: 0.25em;
	margin-bottom: 0.5em;
}

a
{
	color: #333333;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

/* Outer */

#outer
{
	margin: 0px auto 0px auto;
	width: 760px;
	background-color: #FFFFFF;
	display: block;
}

/* Header */

#header
{
	text-align: right;
	padding-right: 10px;
}
#headerimg
{
	position: inherit;
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
/*	padding-bottom: 0px;
	margin-bottom: 0px;*/
	clear: both;
	float: inherit;
}

#header a
{
color: #333333;
text-decoration: none;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
}
#header a:hover
{
text-decoration: overline;
}
#header h2
{
	font-size: 0.8em;
	font-weight: normal;
	color: #949494;
	display: inline;
	padding-left: 0.5em;
}

#header h1
{
	font-size: 1.9em;
	display: inline;
	letter-spacing: -0.05em;
}

#header h1 a
{
	color: #343434;
	text-decoration: none;
}

/* Menu */

#menu
{
	position: inherit;
	top: 0px;
	left: 0px;
	background-color: #5B0101;
	width: 100%;
	height: auto;
	padding: 5px 5px 5px 5px;

}
#menu #top
{
	background: url(images/new_08.gif) 0 0 no-repeat;
	height: 11px;
}
#menu #bottom
{
	background: url(images/new_18.gif) 0 0 no-repeat;
	height: 8px;	
}
#menu a
{
	color: #fff;
	display: inherit;
	background-color: #5B0101;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

#menu a:hover
{
	background-image: url(images/new_15.gif);
	text-decoration: blink;
}


/* Content */

#content
{
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 35px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	color: #333333;
	width: 750px;
	display: block;

}

#content #up
{
	background: url(images/new_10.gif) 0 0 no-repeat;
	height: 11px;
}
#content #down
{
	background: url(images/new_20.gif) 0 0 no-repeat;
	height: 11px;
	margin-bottom: 11px;
}
#content #text
{
	background-color: #9B2323;
	display: block; 
}
#content #text #title
{
	background-image: url(images/new_13.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 18px;
}
#content #text #imgleft
{
/*	padding: 10px 10px 10px 10px;*/
	border: #DFB32D solid 5px;
	margin: 10px 20px 10px 10px;
}
#content #text #imgright
{
/*	padding: 10px 10px 10px 10px;*/
	border: #DFB32D solid 5px;
	margin: -20px 10px 10px 10px;
}
#content #text #galimg
{
/*	padding: 10px 10px 10px 10px;*/
	border: #DFB32D solid 3px;
	margin: 10px 25px 10px 10px;
}
.newimg
{
/*	padding: 10px 10px 10px 10px;*/
/*	border: #DFB32D solid 5px;*/
	margin: 0px 10px 10px 10px;
}
.box
{
	margin-bottom: 1.25em;
}

.boxContent
{
	margin-top: 0.5em;
	padding: 1.25em 1em 0.25em 1em;
	background: #ffffff url('images/a1.gif') top left repeat-x;
}

/** boxA **/

.boxA .boxContent
{
	margin-top: 0em;
	color: #fff;
	border-bottom: solid 1px #bb6600;
	background: #ff8800;
	padding: 1em 1.5em 1em 1em;
}

.boxA span
{
	font-weight: bold;
	font-size: 0.8em;
}

.boxA a
{
	background-color: inherit;
	color: #fff;
	font-size: 0.8em;
}

.boxA a:hover
{
	text-decoration: none;
	border-bottom: solid 1px #ff9900;
}

.boxA input.button
{
	margin-top: 0.25em;
	vertical-align: middle;
}

.boxA input.text
{
	width: 100%;
}

/** boxB **/

.boxB .boxContent
{
	margin-top: 0em;
	color: #fff;
	border-bottom: solid 1px #004466;
	background: #007799;
	padding: 1em 1.5em 1em 1em;
}

.boxB span
{
	font-weight: bold;
	font-size: 0.8em;
}

.boxB a
{
	background-color: inherit;
	color: #fff;
	font-size: 0.8em;
}

.boxB a:hover
{
	text-decoration: none;
	border-bottom: solid 1px #007799;
}

.boxB input.button
{
	margin-top: 0.25em;
	vertical-align: middle;
}

.boxB input.text
{
	width: 100%;
}

/** Content **/

#content p
{
	margin-bottom: 1em;
	text-align: justify;
	line-height: 1.5em;
	margin-left: 10px;
	margin-right: 10px;
}

#content strong
{
	color: #444;
}

#content h2,h3,h4,h5,h6
{
}

#content h2,h3
{
}

#content h3
{
	font-size: 1.0em;
}

#content h2
{
	font-size: 1.25em;
}

#content ul
{
	margin-bottom: 1em;
	padding-left: 1em;
	line-height: 1.8em;
}

#content blockquote
{
	padding: 1em;
	margin-bottom: 1.5em;
	border-left: solid 6px #558800;
}

#content blockquote p
{
	margin-bottom: 0em;
	line-height: 1.5em;
}

#content table
{
	margin-bottom: 1.5em;
}

#content table th
{
	text-align: left;
	font-weight: bold;
	padding: 0.5em;
	color: #444;
}

#content table td
{
	padding: 0.5em;
}

#content table tr.rowA
{
	background-color: #efefef;
	color: inherit;
}

#content table tr.rowB
{
	background-color: #fafafa;
	color: inherit;
}
#content ol
{
	margin-left: 50px;
}
#maintext
{
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	float: left;
	height: 100%;
	text-align: justify;
	display: block;
	width: 60%;
}
#outer #shim
{
	background-color: #990000;
	height: 3px;
	position: inherit;
}
#maintext1
{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	float: left;
	height: 100%;
	text-align: justify;
	display: block;
	width: 60%;
}
#maintext1 li
{
	padding-left: 30px;
	background: url(images/bl.gif) no-repeat left;
	display: block;
}
#maintext1 li a:hover
{
	background-color: #CCCCCC;
}
#abouttext
{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	float: left;
	height: 100%;
	text-align: justify;
	display: block;
	width: 760px;
}
#maincontent #mainimg
{
	float: left;
	padding: 0px;
}
#mainimg1
{
	float: left;
	padding: 0px;
	height: 100%;
	background-color: #5f717d;
}
#aboutimg
{
	float: inherit;
	padding-left: 225px;
}

/* Primary Content */

#primaryContentContainer
{
	float: right;
	margin-left: -19em;
	width: 100%;
}

#primaryContent
{
	margin: 0em 0em 0em 15em;
	padding: 2.5em 2.5em 1.5em 2.5em;
}

/* Secondary Content */

#secondaryContent
{
	float: left;
	width: 13em;
	padding: 2.5em 2.5em 1.5em 2.5em;
}

/* Footer */
#outer #footershim
{
	background-color: #455869;
	height: 30px;
	position: inherit;
	float: inherit;
}
#outer #footershim1
{
	background-color: #455869;
	height: 50px;
	position: inherit;
	float: inherit;
}
#outer #footerextra
{
	background-color: #FFFFFF;
	height: 5px;
	position: inherit;
}
#outer #footerextra1
{
	background-color: #FFFFFF;
	height: 7px;
	position: inherit;
}

#footer
{
	/*border-top: solid 1px #e5e5e5;*/
	text-align: center;
	padding: 25px 0px 25px 0px;
	margin: 0px;
	background-color: #2e406b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	position: inherit;
	display: block;
	clear: both;
}
#footer1
{
	/*border-top: solid 1px #e5e5e5;*/
	text-align: center;
	padding: 40px 0px 40px 0px;
	margin: 0px;
	background-color: #2e406b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	position: inherit;
	display: block;
	clear: both;
}
* html .footer {
	margin-top: -3px;
}

.clear
{
	clear: both;
}
/*Ad*/
#ad
{
	border-top: solid 1px #e5e5e5;
	text-align: center;
	padding: 1.5em 0em 1.5em 0em;
}
/*new menu*/
#outer .solidblockmenu{
margin: 0px;
padding: 0px;
float: left;
font: bold 12px Arial;
width: 100%;
display: block;
/*border: 1px solid #625e00;
border-width: 1px 0;*/
background-color: #214FA0;
/*background: black url(blockdefault.gif) center center repeat-x;*/
clear: both;
margin-top: -3px;
position: relative;
margin-left: 0px;
}
#outer .solidblockmenu li{
display: inline;
}

#outer .solidblockmenu li a{
float: left;
color: white;
padding: 2px 2px;
padding-left: 30px;
padding-right: 29px;
text-decoration: none;
/*border-right: 0.1px solid white;*/
}

#outer .solidblockmenu li a:visited{
color: white;
}

#outer .solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background-color: #00215C;
/*background: transparent url(blockactive.gif) center center repeat-x;*/
}
.right
{
	text-align: right;
}
.box
{
	background-color: #790000;
	padding: 5px 5px 5px 5px;
	border: #FFFFFF solid 1px; 
}
#maincontent
{
	float: left;
	padding: 0px;
	height: 100%;
	width: 100%;
}
#sitemap
{
	float: left;
	padding-left: 20px;
}
#form
{
	padding-left: 130px;
	padding-bottom: 10px;
}
.arrowlistmenu{
width: 180px; /*width of menu*/
display: block;
width: 100%;
}

.arrowlistmenu .headerbar{
font: bold 14px Arial;
color: white;
background: black url(images/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.arrowlistmenu ul{
list-style-type: none;
padding-left: 20px;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-left: 20px;
padding-right: 20px;
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}
/* CSS Document */


